@import "reset.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


section{
    font-family: Roboto, sans-serif;
    color: #ffffff;
}
.container{
    max-width: 1366px;    
    background-image:url(../images/Background.png);
    margin: 0 auto;
}
.header{
    padding-top: 49px;
    margin:  auto ;   
    width: 1064px;
    height: 61px;
         
}
.header a{
    text-decoration: none;
    color: #ffffff;
}
.left-side{
    width: 61px;
    float: left;
    background: url(../images/logo.png);
    background-repeat: no-repeat;
    height: 44px;
    padding-left: 61px;
    padding-top: 5px; 
    line-height: 10px;
    
    
}
.left-side:hover{
    color:#F26522;
    background-image: url(../images/logOrang.png);
}

.milan{
    text-transform: uppercase;
    font-size: 29px;
    line-height: 21px;
    font-weight: bold;
    
}

.holidays{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;

}

.right-side{
   float: right; 
   width: 219px;
   height: 100%;
   text-align: right;
   font-style: normal;
   font-size: 18px;
   line-height: 35px;
}

.right-side:hover{
    color: #F26522;
}

.content{  
    width: 1064px;
    margin: 33px auto 10px;   
     
}

.clearfix{
    display: block;
    clear: both;
    content: "";
}
.img-container{
       width: 100%;
    height: 581px;
    
}
.images{
    overflow: hidden;
    position: relative;
    display: inline-block;
    width: 300px;
    height: 220px;
    margin-bottom: 16px;
   
}
.img-container img{   
    height: 220px;    
}


.img-container a{ 
   float: left;
    width: 300px;      
    text-decoration: none;
    color: inherit;
    text-align: center;   
    font-size: 18px;  
    
}

.img-container a:not(.left-img){
  margin: 0 31px 32px;  
}
.left-img{
    margin-right: 31px;


}
.img-container a:hover{
 color: #f26522;
 
}
.img-container a:hover .banner{
    bottom: 0px;
    color: white;    
}
.text-on-banner3::after{
    content: "❯";
    display: inline-block;
    width: 5px;
    height: 10px;
    margin-left: 24px;
    margin-right: 7px;
}

.tours{
    display: inline-block;
      
}
.banner{
    
    background-color: #F26522;
    position: absolute;
    bottom: -63px;
    left: 0px;    
    height: 63px;
    display: inline-block;
    transition-property: bottom;
    transition-duration: 2s;
    width: 100%;    
    
}
.text-on-banner1{
    padding:6px 16px ;
    font-size: 10px;
    float: left;
    text-align: left;
    width: 36px;
    line-height: 21px;
}
.text-on-banner2{
    font-size: 20px;
       
}
.text-on-banner3{
    font-size: 14px;
    float: right;
    padding: 29px 0 20px ;
   
}
.copyright{
    position: relative;
    font-size: 12px;
    text-align: center;
    width: 100%;
    bottom: 15px;
}
.copyright p{
    text-align: center;
    line-height: 21px;
    font-size: 12px;
}


